\maintitle{SEchangelog}{\changelog}
\largefontsize{}

\subtitle{2021 beta 2}

\begin{itemize}
	\item \sylvanarchers{} 255 \costdown{} 240
	\item \treefather{} 0–1 Units/Army if the Army List includes two or more Avatar of Nature, Dragon, and/or Treefather Ancient
	\item \sylvansentinels{}
		\begin{itemize}
			\item \extramodel{} 40 \costdown{} 38
			\item \scout{} 2 \costup{} 3
		\end{itemize}
\end{itemize}
